@charset "utf-8";
/* CSS Document */
.total {
	margin:0 auto;
	width:1858px;
	background:url(images/si_car_19.jpg);
}
.body {
	margin:0 auto;
	width:961px;
	background-color:#2c2c2c;
	overflow:hidden;
}
.banner {
	width:961px;
}
.left {
	float: left;
	overflow:hidden;
}
.bset {
	padding:10 0 0 0px;
	float: left;
	overflow:hidden;
}
.links {
	float:left;
}
.right {
	padding:0 0 0 0px;
	float: left;
	overflow:hidden;
}
.info {
	float:left;
	background-color:#f0f0f0;
}
.BODY {
	FONT-SIZE: 14px;
	FONT:"Arial Unicode MS";
}
.OL LI {
	MARGIN: 8px;
}
#con {
	FONT-SIZE: 12px;
	MARGIN: 0px auto;
	width: 710px;
}
#tags {
	padding-RIGHT: 0px;
	padding-LEFT: 0px;
	padding-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 0px;
	width: 800px;
	padding-top: 0px;
	height: 20px;
}
#tags LI {
	background-color:#cecece;
	float: left;
	MARGIN-RIGHT: 3px;
	LIST-STYLE-TYPE: none;
	height: 34px;
}
#tags LI A {
	padding-RIGHT: 10px;
	padding-LEFT: 10px;
	background-color:#cecece;
	float: left;
	padding-BOTTOM: 0px;
	color: #999;
	line-height: 34px;
	padding-top: 0px;
	height: 34px;
	text-decoration: none;
}
#tags LI.emptyTag {
	background: none transparent scroll repeat 0% 0%;
	width: 4px;
}
#tags LI.selectTag {
	background-POSITION: left top;
	MARGIN-BOTTOM: -2px;
	POSITION: relative;
	height: 34px;
}
#tags LI.selectTag A {
	background-POSITION: right top;
	color: #e66b34;
	line-height: 34px;
	height: 34px;
}
#tagContent {
	background-color: #fff;
}
.tagContent {
	background-color:#f0f0f0;
	padding: 10px 10px 10px 10px;
	display: none;
	width: 710px;
	color: #474747;
	height: 250px;
}
#tagContent DIV.selectTag {
	display: block;
}
